---
Contact: Johan Andersson <Grokzen@gmail.com>
Bug-Database: https://github.com/Grokzen/pykwalify/issues
Bug-Submit: https://github.com/Grokzen/pykwalify/issues/new
Repository: https://github.com/Grokzen/pykwalify.git
Repository-Browse: https://github.com/Grokzen/pykwalify
